Results 1 to 7 of 7

Thread: Error when installing adobe plugin

  1. #1

    Default Error when installing adobe plugin

    Hi,
    Im trying to install the adobe flash plugin so I can watch youtube videos and I get this: How do I fix this?



    ALso I want to install Compiz Fusion. I hear there is still some glitches but I want to try it still. I got it from the Opensuse site and the file format is .ymp. Ive tried to open it with Yast Meta Pckage handler an d package installer but they do not work. What do I have to do to get this to install? Am I missing something I need to install first?

    Also when I come back from being away I need to put in a password. I assume its the same one I used when I installed opensuse, but it doesnt work. Is there a way to disable this ?

    Thanks All

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,872
    Blog Entries
    15

    Default Re: Error when installing adobe plugin

    Quote Originally Posted by shok47
    Hi,
    Im trying to install the adobe flash plugin so I can watch youtube
    videos and I get this: How do I fix this?
    [image: http://img516.imageshack.us/img516/9...c00537es8.jpg]


    ALso I want to install Compiz Fusion. I hear there is still some
    glitches but I want to try it still. I got it from the Opensuse site
    and the file format is .ymp. Ive tried to open it with Yast Meta Pckage
    handler an d package installer but they do not work. What do I have to
    do to get this to install? Am I missing something I need to install
    first?
    Hi
    The system is telling you what the issue is, the database is still
    working. I'm guessing here that you were installing compiz before you
    tried to install the plugin?

    Compiz is on the install DVD, or online repositories just install via
    YaST?

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.1 x86 Kernel 2.6.27.7-9-default
    up 1 day 9:41, 2 users, load average: 0.28, 0.24, 0.21
    GPU GeForce 6600 TE/6200 TE - Driver Version: 180.22


  3. #3

    Default Re: Error when installing adobe plugin

    So I need to get the compiz plugin before I can install it?

    Im guessing I go into Install software and scroll down and find compiz. There are a few of them and I am not sure which one is the right now. Also the stupid prompt is telling me to authenticate again.

    The one where I have to put in a password. I only submitted one password during this whole time and when I put it in it doesnt work. Yea, it popped up when I was in the middle of installing a plugin

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,872
    Blog Entries
    15

    Default Re: Error when installing adobe plugin

    Quote Originally Posted by shok47
    So I need to get the compiz plugin before I can install it?

    Im guessing I go into Install software and scroll down and find compiz.
    There are a few of them and I am not sure which one is the right now.
    Also the stupid prompt is telling me to authenticate again.

    The one where I have to put in a password. I only submitted one
    password during this whole time and when I put it in it doesnt work.
    Yea, it popped up when I was in the middle of installing a plugin
    Hi
    Use the search feature and search on compiz. If you used the default
    install the root password will be your user password.

    I'm using the Gnome desktop and have the following installed;

    Code:
    compiz
    compiz-branding-openSUSE
    compiz-fusion-plugins-extra
    compiz-fusion-plugins-main
    compiz-gnome
    compiz-manager
    compizconfig-settings-manager
    libcompizconfig
    python-compizconfig
    The database may have been doing some maintenance when you were trying
    to install the plugin, hence the error.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.1 x86 Kernel 2.6.27.7-9-default
    up 1 day 10:26, 2 users, load average: 0.30, 0.19, 0.16
    GPU GeForce 6600 TE/6200 TE - Driver Version: 180.22


  5. #5

    Default Re: Error when installing adobe plugin

    Thanks.

    I dont get it, I tried installing from USB and nothing pops up when I do the Open with: option and choose Yast media installer thing, but when I get it from the site and do open with, it works.

  6. #6
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,872
    Blog Entries
    15

    Default Re: Error when installing adobe plugin

    Quote Originally Posted by shok47
    Thanks.

    I dont get it, I tried installing from USB and nothing pops up when I
    do the Open with: option and choose Yast media installer thing, but when
    I get it from the site and do open with, it works.
    Hi
    Not sure what you mean, from the USB?

    Use the YaST program in the menu, then Software->Software
    Management and search for compiz and install the software. It should be
    on the from the install source (DVD) or online repositories....

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.1 x86 Kernel 2.6.27.7-9-default
    up 1 day 11:02, 1 user, load average: 0.69, 1.27, 1.00
    GPU GeForce 6600 TE/6200 TE - Driver Version: 180.22


  7. #7

    Default Re: Error when installing adobe plugin

    I just got the white screen after applying desktop affects Im reading this thread ATI + Desktop Effects = White - Page 2 - openSUSE Forums
    but my root password does not log me in! And thats the only password I used while installing!!!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •